#block-secciones{
    background: #000;
    text-align: right;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 1.1rem;
    font-family: "din";    
    & > ul{
        margin: 0;
        padding-left: 0;
        & > li{
            display: inline-block;
            //margin: 0 15px;
            a{
                padding: 15px 20px;
                display: block;
            }
            ul{
                display: none;
                li{
                    display: block;
                    a{
                        padding: 15px 15px;
                    }
                }
            }
            &:hover{
                background-color: $red;
                a{
                    color: #000;
                }
            }
        }

    }
}